<!DOCTYPE html>
<html>
<head>
    <title><%= name %></title>
    <!--  (c) 2017 CA Technologies.  All Rights Reserved. -->
    <!--  Build Date: <%= new Date() %> -->

    <script type="text/javascript">
        var APP_BUILD_DATE = "<%= new Date() %>";
        var ARTIFACT = "<%= artifact  %>";
        var BUILDER  = "[%= builder %]";
        var CHECKSUM = [%= checksum %];
    </script>

    <script type="text/javascript" src="<%= auth.server %>/apps/<%= sdk %>/sdk-debug.js"></script>
    <!-- our highcharts (needed so that we can add patterns)
    <script type="text/javascript" src="/apps/<%= sdk %>/lib/analytics/analytics-all.js"></script>
    -->

    <script type="text/javascript">
        Rally.onReady(function() {
            Rally.loadScripts(<%= JSON.stringify(js_files) %>,
	            function() {
	                Rally.launchApp('<%= className %>', {
	                    name: '<%= name %>'
	                })
	            }, true);
        });
    </script>
<%
    _.each( css_files, function(element) {
        print('<link rel="stylesheet" type="text/css" href="' + element + '">');
     });

%>

</head>
<body></body>
</html>
